.footer {
    background-color: #333333;
    color: #fff;
    padding: 20px 0;
    width: 100%;
    position: relative;
    bottom: 0;
    /* font-size: 12px; */
}

.f-title {
    font-size: 18px !important;
    text-decoration: underline;
}

.f-submenu{
    font-size: 16px !important;
}
.footer .footer-column {
    margin-bottom: 20px;
}

.footer .footer-column ul {
    list-style-type: none;
    padding: 0;
    
}

.footer .footer-column ul li {
    margin-bottom: 10px;

}

.footer .footer-column ul li a {
    color: #fff;
    text-decoration: none;
  
}


.footer .footer-column ul li a:hover {
    border-bottom: #fff 1px dotted;
}

.footer .list-inline-item {
    margin-right: 15px;
}

.footer .list-inline-item a {
    color: #fff;
    text-decoration: none;
}

.footer .copyright {
    border-top: 1px solid #fff;
    padding-top: 10px;
    margin-top: 20px;
    text-align: center;
    font-size: 12px;
}

/* Mobile view adjustments */
@media (max-width: 767px) {
    .f-title {
        font-size: 16px !important;
        text-decoration: underline;
    }
    
    .f-submenu{
        font-size: 14px !important;
    }
    .footer .row {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .footer .footer-column {
        flex: 1 1 100%; 
        max-width: 100%;
        margin-bottom: 10px;
    }

    .footer .footer-column ul {
        display: flex;
        flex-direction: column;
    }

    .footer .footer-column ul li {
        margin-bottom: 5px;
    }
    
    .footer .list-inline {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        padding: 0;
        margin: 0;
    }

    .footer .list-inline-item {
        margin: 5px;
    }
}

/* .footer {
    background-color: #333333;
    color: #fff;
    padding: 20px 0;
    width: 100%;
    position: relative;
    bottom: 0;
    font-size: 12px;
}
.f-title{
  font-size: 16px;
}
.footer .footer-column {
    margin-bottom: 20px;
}
.footer .footer-column ul {
    list-style-type: none;
    padding: 0;
}
.footer .footer-column ul li {
    margin-bottom: 10px;
}
.footer .footer-column ul li a {
    color: #fff;
    text-decoration: none;
}
.footer .footer-column ul li a:hover {
  border-bottom: #fff 1px dotted;
}
.footer .list-inline-item {
    margin-right: 15px; 
}
.footer .list-inline-item a {
    color: #fff;
    text-decoration: none;
}

.footer .copyright {
    border-top: 1px solid #fff;
    padding-top: 10px;
    margin-top: 20px;
    text-align: center;
    font-size: 12px;
}
@media (max-width: 767px) {
    .footer .footer-column {
        flex: 0 0 50%;
        max-width: 50%;
    }
} */
